@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  background: #0e0516;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', '\9ED1\4F53', sans-serif;
  font-size: 20px;
  color: #fff;
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

html, body {
  font-size: calc(100vw / 2560);
}

/* footer */
#afooter {
  text-align: center;
  color: #cccccc;
  background-color: #000;
  padding: 20rem 0;
  font-size: 20rem;
}

#afooter a {
  color: #cccccc;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: absolute;
  left: 0;
  top: 30rem;
  padding-left: 55rem;
}

.header .headBtns {
  display: flex;
  align-items: flex-start;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611home/headBtn.png) no-repeat center center/100% 100%;
  width: 417rem;
  height: 108rem;
  padding-left: 40rem;
}

.header .headBtns .btn {
  display: block;
  width: 50%;
  height: 100%;
}

.logo {
  display: block;
  width: 255rem;
  height: 104rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611home/logo.png) center top no-repeat;
  background-size: 100% 100%;
  background-size: contain;
  z-index: 99;
}

.wrap,
.dnfact_navbg,
.ost,
#afooter,
body {
  overflow-x: hidden;
}

.wrap {
  width: 100%;
  height: 100vh;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611home/bg.jpg) 50% 50%/cover no-repeat;
  overflow: hidden;
  color: #fff;
}

.container {
  width: 1440px;
  margin: 0 auto;
  position: relative;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  bottom: 25rem;
  width: 100%;
}

/* 通用样式 */
.wrap * {
  box-sizing: border-box;
}

.part .tit {
  margin: 0 auto;
}

.part {
  width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text1 {
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.slogan {
  display: block;
  margin: 0 auto;
  width: 825rem;
  height: 307rem;
}

.bottom-tips {
  font-size: 24rem;
  color: #45322c;
  margin-top: 30rem;
}

.btns {
  display: flex;
  justify-content: center;
}

.btns .btn {
  display: block;
  width: 261rem;
  height: 59rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260611home/sp.png) no-repeat;
  background-size: 1085rem 146rem;
  margin: 0 6rem;
  margin-top: 27rem;
  background-position: 0 -2rem;
}

.btns .btn.btn2 {
  background-position: -273rem -2rem;
}

.btns .btn.btn3 {
  background-position: -549rem -2rem;
}

.btns .btn.btn4 {
  background-position: -824rem 0;
}

.btns .btn.btn5 {
  background-position: -280rem -88rem;
}

.btns .btn.btn6 {
  background-position: -552rem -87rem;
}
